==============================
Implementation Specific Types
==============================

.. doxygengroup:: group_hal_types_implementation
   :project: hal
   :members:
   :protected-members:
   :private-members:
   :undoc-members:


   

